﻿#a1{
width:100%;
height:90px;
background:#ffffff;
padding-top:10px;}
#top{
width:1200px;
height:90px;
margin:0 auto;}
#top_left{
width:500px;
height:90px;
float:left
;}
#top_right{
width:600px;
height:90px;
float:right;
text-align:right;}

#a2{width:100%;height:41px;background:#029cce;color:#ffffff;text-align:center;}


#a3{
width:1200px;
margin:0 auto;
height:auto;}

#location{
widdth:100%;
height:40px;
border-bottom:1px solid #dddddd;}

#art_content{

widdth:100%;
margin-top:20px;
min-height:560px;height:auto !important;height:560px;}

#a4_wrap{
width:100%;
margin:0 auto;
height:420px;
margin-top:20px;
background:#f0f0f0;
padding:20px 0;}

#a4{
width:1200px;
margin:0 auto;
height:420px;}
#a4_left
{
width:790px;
float:left;}

#a4_right
{
width:360px;
float:right;}
#copy{
width:100%;
height:60px;
padding-top:10px;
background:#00509b;
color:#ffffff;
text-align:center;
line-height:24px;}
.page_home{
display:block;width:40px;height:25px;border:1px solid #aaaaaa;text-align:center;line-height:25px;float:left;margin-right:2px;}
.page_end{
display:block;width:40px;height:25px;border:1px solid #aaaaaa;text-align:center;line-height:25px;float:left;margin-right:2px;}

.page_more{
display:block;width:40px;height:25px;border:1px solid #aaaaaa;text-align:center;line-height:25px;float:left;margin-right:2px;}
.page_pre{
display:block;width:40px;height:25px;border:1px solid #aaaaaa;text-align:center;line-height:25px;float:left;margin-right:2px;}
.page_next{
display:block;width:40px;height:25px;border:1px solid #aaaaaa;text-align:center;line-height:25px;float:left;margin-right:2px;}
.page_on{
display:block;width:25px;height:25px;border:1px solid #cc0000;color:#cc0000;text-align:center;line-height:25px;float:left;margin-right:2px;font-family:arial bold;}
.page_a{
display:block;width:25px;height:25px;border:1px solid #aaaaaa;text-align:center;line-height:25px;float:left;margin-right:2px;font-family:arial;}

